Commit 8fa790e2 authored by Sebastian Gottfried's avatar Sebastian Gottfried
Browse files

Specify A Minimum Qt Version

Qt 5.5 for now since it has introduced the Shortcut Qt Quick item.
parent be44b176
......@@ -24,7 +24,7 @@ include(ECMOptionalAddSubdirectory)
include(ECMSetupVersion)
include(FeatureSummary)
find_package(Qt5 REQUIRED COMPONENTS
find_package(Qt5 5.5 REQUIRED COMPONENTS
Widgets
Sql
Script
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment